<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h4>الوساطة| الدورة الصغرى</h4>
    <h2>2 مناقشة النشاط</h2>
    
    <hr>
    
    <h2>إبدأ الكتابة</h2>
    
    <ul>
        <li>فكِّر في غرض الوساطة والأدوار المختلفة التي يقوم بها الوسيط.</li>
        <li>فكِّر في أحد الأشخاص المحيطين بك، فرد من الأسرة أو صديق أو زميل، وما إلى ذلك، تعتقد أنه مناسب للقيام بدور الوسيط.</li>
        <li>لماذا تعتقد أن هذا الشخص يصلح للقيام بدور الوسيط؟</li>
        <li>هل رأيته بالفعل وهو يقوم بدور الوسيط؟ وإذا كنت قد رأيته، فما هو نوع النزاع الذي قام بالوساطة فيه؟</li>
        <li>في أي أدوار الوساطة بالتحديد، منظم أو محاور أو وسيط تغيير، تعتقد أن هذا الشخص بارع فيه؟</li>
    </ul>
    
    <h3>ارشادات</h3>
    
    <ol>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ol>
    
    <hr>
</div>